CentrED - Feature #95

Enhanced password management
11/05/2013 06:41 PM - Andreas Schneider

Status: Assigned Start date: 11/05/2013
Priority: Normal Due date:

Assignee: Andreas Schneider % Done: 20%
Category: Estimated time: 0.00 hour
Target version: 0.6.4

Description

Provider a Ul for users to change their own password.
In that regard, also allow admins to set some restrictions (password expiry, possibly some constraints).

Associated revisions

Revision 191:f175ede556a7 - 11/20/2013 06:12 PM - Andreas Schneider

¢ Added password change support (references #95)
* Fixed 64bit support

* Repaired line endings

¢ Bumped protocol version

History

#1 - 11/20/2013 06:45 PM - Andreas Schneider
- % Done changed from 0 to 20
